"GoogleKitDatePickerAcceptLabel" = "Ok";
"GoogleKitDatePickerCancelLabel" = "Abbrechen";
"GoogleKitDatePickerNextMonthLabel" = "Nächsten Monat";
"GoogleKitDatePickerPreviousMonthLabel" = "Vorheriger Monat";
"GoogleKitDatePickerYearAccessibilityHint" = "Jahr wird geändert";
"GoogleKitDatePickerDateAccessibilityHint" = "Datum wird geändert";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "Ok, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Dieses Datum auswählen";